[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: mod_php problem on redhat 7.3



On Fri, 21 Feb 2003, John Palys wrote:

> > 
> > I have a redhat 7.3 system with apache 1.3.27 and php 4.0.6.7.
> > 
> > I am trying to install certain Apache perl modules ie: =
> > Apache::AuthCookie.  make process complains that mod_php not found.
> > 
> > How can I generate/download this file?
> > 
    I'm not sure why you got that complaint but you have an outdated
version of php.  The latest 7.3 update is php-4.1.2-7.3.6.i386.rpm,
and there's also php-mysql-4.1.2-7.3.6.i386.rpm among the php updates.
I suggest you do the updates, then try again.


-- 
Steven Yellin





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]